local fn = _gn(0xA097AB275061FB21)
--- IS_MUSIC_ONESHOT_PLAYING
-- @return Returns true if a one shot is currently playing or prepared
function Global.IsMusicOneshotPlaying()
	return _in2(fn, _r)
end
